<?php
$res = run_query('SHOW COLUMNS FROM ' . $config['table_prefix'] . 'calc LIKE "expert_mode"');
if (sql_num_rows($res)) {
    $sql = 'UPDATE ' . $config['table_prefix'] . 'calc SET expert_mode = 1;';
    run_query($sql);
}


